libitl.so.0 libitl0 #MINVER#
 B0@Base 0.7.0
 B1@Base 0.7.0
 COEFF@Base 0.7.0
 DT2@Base 0.7.0
 DayWeek@Base 0.7.0
 DayinYear@Base 0.7.0
 G2H@Base 0.7.0
 GCalendarToJD@Base 0.7.0
 GDateAjust@Base 0.7.0
 GLeapYear@Base 0.7.0
 GregorianEpoch@Base 0.7.0
 H2G@Base 0.7.0
 HCalendarToJD@Base 0.7.0
 HCalendarToJDA@Base 0.7.0
 HMonthLength@Base 0.7.0
 HYearLength@Base 0.7.0
 HijriEpoch@Base 0.7.0
 Hsub2G@Base 0.7.0
 IsValid@Base 0.7.0
 JDToGCalendar@Base 0.7.0
 JDToHACalendar@Base 0.7.0
 JDToHCalendar@Base 0.7.0
 L0@Base 0.7.0
 L1@Base 0.7.0
 L2@Base 0.7.0
 L3@Base 0.7.0
 L4@Base 0.7.0
 L5@Base 0.7.0
 MonthMap@Base 0.7.0
 PN@Base 0.7.0
 R0@Base 0.7.0
 R1@Base 0.7.0
 R2@Base 0.7.0
 R3@Base 0.7.0
 R4@Base 0.7.0
 decimal2Dms@Base 0.7.0
 divf@Base 0.7.0
 dms2Decimal@Base 0.7.0
 fill_datestruct@Base 0.7.0
 g_absolute@Base 0.7.0
 g_date@Base 0.7.0
 g_day@Base 0.7.0
 g_day_short@Base 0.7.0
 g_month@Base 0.7.0
 g_month_short@Base 0.7.0
 g_numdays@Base 0.7.0
 getAstroValuesByDay@Base 0.7.0
 getDayofYear@Base 0.7.0
 getImsaak@Base 0.7.0
 getJulianDay@Base 0.7.0
 getMethod@Base 0.7.0
 getNextDayFajr@Base 0.7.0
 getNextDayImsaak@Base 0.7.0
 getNorthQibla@Base 0.7.0
 getPrayerTimes@Base 0.7.0
 getSunrise@Base 0.7.0
 getSunset@Base 0.7.0
 getTransit@Base 0.7.0
 get_events@Base 0.7.0
 gmonth@Base 0.7.0
 h_absolute@Base 0.7.0
 h_date@Base 0.7.0
 h_day@Base 0.7.0
 h_day_short@Base 0.7.0
 h_events_table@Base 0.7.0
 h_leapyear@Base 0.7.0
 h_month@Base 0.7.0
 h_month_short@Base 0.7.0
 h_numdays@Base 0.7.0
 ip@Base 0.7.0
 mod@Base 0.7.0
 smonth@Base 0.7.0
